<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF_DFlow_0A018796.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You ow me </Source>
      <Dest>お前は私に </Dest>
    </String>
    <String List="0">
      <Source> Gold.
I don&apos;t need to rest anytime soon.</Source>
      <Dest> ゴールドの借金がある
私は今すぐ休む必要がない</Dest>
    </String>
    <String List="0">
      <Source> Gold.
I&apos;m getting a bit tired but I&apos;m good.</Source>
      <Dest> ゴールドの借金がある
私は疲れているが大丈夫だ</Dest>
    </String>
    <String List="0">
      <Source> Gold.
I need a rest soon.</Source>
      <Dest> ゴールドの借金がある
私はまもなく休憩が必要だ</Dest>
    </String>
    <String List="0">
      <Source>I really need to get some rest</Source>
      <Dest>私は今すぐ休憩を取る必要がある</Dest>
    </String>
  </Content>
</SSTXMLRessources>